.lottery_header{
  width:100%;
  display:flex;
  align-items: center;
  justify-content: space-between;
  padding:2vmin 5vmin 2vmin 5vmin;
  margin-bottom: 2vmin;
}

.lottery_filter{
  position:relative;
}


.lottery_bet{
  align-self: center;
  text-decoration: none;
  font-size: 4vmin;
  background: linear-gradient(45deg,var(--color5),var(--color3));
  width:25vmin;
  padding:1vmin 0;
  text-align: center;
  color:white;
  border-radius: 1vmin;
}

.selected_lottery{
  display:flex;
  align-items: center;
  padding:1vmin 2vmin;
  background:var(--color11);
  min-width: 35vmin;
  color:white;
  border-radius: 1vmin;
}

.selected_lottery::after{
  content:"";
  width: 0;
 height: 0;
 border-left: 1.5vmin solid transparent;
 border-right: 1.5vmin solid transparent;
 border-top: 1.5vmin solid var(--color2);
 margin-left: auto;
 margin-right: 1vmin;
}

.selected_lottery span{
  margin-right: 2vmin;
  font-size: 3.5vmin;
}

.lottery_filter img{
  height:5vmin;
  margin-right: 2vmin;
}

.lottery_dropdown{
  display:flex;
  flex-direction: column;
  position:absolute;
  left:0;
  top:100%;
  width:100%;
  background:var(--color11);
}

.lottery_dropdown_item{
  display:flex;
  align-items: center;
  padding:2vmin;
  color:white;
}

.lottery_dropdown_item span{
  font-size: 3vmin;
}

.lottery_dropdown_item:active{
  background: var(--color1);
  color:black;
}


.lottery_content table{
  width:100%;
  background: var(--color8);
  border-collapse: collapse;
  margin:0 5vmin;
  margin-bottom:10vmin;
  border-radius: 1vmin;
}

.lottery_content table td{
  text-align: center;
  font-size: 4vmin;
}

.lottery_content .table_header{
  background: var(--gradient2);
  color:white;
  font-size: 4.5vmin;
  font-weight: 500;
  padding:2vmin 0;
}

.lottery_content table th{
  font-size: 4vmin;
  background: var(--color2);
}

/*------------Bet Popup---------------------*/

.bet{
  position:fixed;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background: rgba(0,0,0,0.8);
  z-index: 1;
  padding:5vmin 0;
  display:none;
}

.bet_content{
  width:100%;
  height:100%;
  display:flex;
  justify-content: center;
  align-items: center;
}

.bet_window{
  display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: rgb(50,50,50);
  padding:4vmin;
  position:relative;
  border-radius: 1vmin;
  padding-top: 15vmin;
}

.bet_header{
  margin-bottom: auto;
  background: black;
  color:var(--color1);
  width:100%;
  text-align: center;
  position:absolute;
  top:0;
  left:0;
  padding:3vmin;
  font-size: 4vmin;
  display:flex;
  justify-content: space-between;
  align-items: center;
}


.bet_item{
  text-decoration:none;
  display:flex;
  align-items: center;
  background: linear-gradient(rgb(30,30,30),rgb(20,20,20));
  margin:2vmin 0;
  border-radius: 1vmin;
  color:var(--color1);
  padding:1vmin 0;
  padding-right: 5vmin;
  font-size: 5vmin;
  box-shadow: 1px 1px 3px black;
  width:100%;
}

.bet_item img{
  height:15vmin;
}

.lottery_btns{
  display:flex;
  flex-direction: column;
  margin-left: 1vmin;
}

.lottery_btn{
  align-self: center;
  text-decoration: none;
  font-size: 3.5vmin;
  background: linear-gradient(45deg,var(--color5),var(--color3));
  width:23vmin;
  padding:1vmin 0;
  text-align: center;
  color:white;
  border-radius: 1vmin;
  margin:1vmin 0;
}

.lottery_bet{
  background: linear-gradient(var(--color5),var(--color3));
  color:white;
}
.lottery_payout{
  background: linear-gradient(var(--color8),var(--color7));
  color:black;
}


/*------------Payout Popup---------------------*/

.payout{
  position:fixed;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background: rgba(0,0,0,0.8);
  z-index: 8000;
  padding:5vmin 0;
  display:none;
}

.payout_window{
  width: 90%;
  height:100%;
  display:flex;
  flex-direction: column;
  margin:auto;
  border-radius: 2vmin;
  background: rgb(50,50,50);
  padding:3vmin 2vmin;
  position:relative;
}

.payout_close{
  position:absolute;
  right:3vmin;
  top:3vmin;
  padding:1vmin 2vmin;
  color:var(--color2);
}


.payout_nav{
  width:100%;
  display:flex;
  align-items: center;
  padding-left: 2vmin;
}

.payout_nav_item{
  border-top-left-radius: 2vmin;
  border-top-right-radius: 2vmin;
  overflow: hidden;
  display:flex;
  align-items: center;
  background: rgb(30,30,30);
  color:white;
  padding:2vmin;
  padding-right: 5vmin;
  font-size: 4vmin;
}

.payout_nav_active{
  box-shadow: none;
  background: rgb(15,15,15);
  color:var(--color2);
}

.payout_nav_item img{
  height:8vmin;
}

.payout_body{
  height:100%;
  background: rgb(15,15,15);
  padding:3vmin 2vmin;
  padding-bottom: 0;
  overflow-y: auto;
  border-radius: 2vmin;
}

.gd_payout{
  display:none;
}

.payout_table{
  background: rgb(35,35,35);
  border-radius: 1vmin;
  padding:5vmin 3vmin;
  color:white;
  margin-bottom: 5vmin;
}

.payout_table h1{
  color:var(--color2);
  margin:0 0 2vmin 0;
  font-size: 5vmin;
}

.payout_table p{
  font-size: 3.5vmin;
}

.payout_table table{
  border-collapse: collapse;
  text-align: center;
  font-size: 3.5vmin;
  width:100%;
  background: rgb(60,60,60);
}

.payout_table th{
  background: black;
  text-align: center;
  padding:2vmin 1vmin;
}

.payout_table td{
  padding:2vmin 1vmin;
  border-bottom: 2px solid rgb(40,40,40);
}

/*------------Bet Popup---------------------*/